Bug 133630 - TUI lags far behind GUI
TUI lags far behind GUI
Status: CLOSED DUPLICATE of bug 168485
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 07:22 EDT by Peter Hunter
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Hunter 2004-09-25 07:22:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/125.5 (KHTML, like Gecko) Safari/125.9

Description of problem:
The TUI for this program doesn't know about ipp. Also, having set a printer (HP2300) up using the TUI, the A4 test page was not central at all on an a4 page - shifted up and to the left. But just loading the printer in the GUI and changing something minor fixed this alignment problem completely.

Version-Release number of selected component (if applicable):
0.6.98-1

How reproducible:
Always

Steps to Reproduce:
1. run program
2. try to add an IPP printer

    

Additional info:
Comment 1 Tim Waugh 2004-09-27 04:18:11 EDT
For set-ups without X installed at all you are probably better off
using the CUPS web interface instead of system-config-printer, to be
honest.

I'm aware that the printconf-tui program needs a lot of care, which
hasn't been forthcoming due to time constraints.
Comment 2 Peter Hunter 2004-09-27 04:23:34 EDT
OK, I can understand people's time constraints. On the other hand, using CUPS web 
interface is not a workable solution - that's what I did but then the foomatic update reset 
my printers.conf and cupsd.conf without even leaving me a backup!
Comment 3 Tim Waugh 2004-09-27 05:14:07 EDT
If you edit files that system-config-printer touches, and you are not
using system-config-printer, it is safest to remove it.

You cannot edit queues created with system-config-printer using the
CUPS web interface; you must instead create the queues using the CUPS
web interface.
Comment 4 Matthew Miller 2005-04-26 11:54:44 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 5 Tim Waugh 2005-09-16 12:51:33 EDT

*** This bug has been marked as a duplicate of 168485 ***

Note You need to log in before you can comment on or make changes to this bug.